Is PostgreSQL 12.x is officially supported by Sentry 21.x?

Hello.

I have on-premise Sentry 21.8.0 installation and would like to know what PostgreSQL versions are officially supported by Sentry. We are going to move from PostgreSQL 11.x to PostgreSQL 12.x for our AWS RDS instances in recent time and I would like to know is it supported or no.

Also is there any official list of supported PostgreSQL versions for Sentry? I searched through documentation but found nothing.

We only support Postgres 9.6 for now. See this for more details: Roadmap PostgreSQL Update - #2 by jasonious